algorithm: MTL
criterion: Calibration
criterion_final: 0.026666663587093353
dataset: hERG
hparams:
  lr: 0.03913259008800461
  mlp_depth: 1
  mlp_width: 128
  weight_decay: 0.0001
representation: Desc2D
seed: 1
test_calibration_Brier score_0: 0.03999999538064003
test_calibration_Brier score_1: 0.03999999538064003
test_calibration_Brier score_2: 0.0
test_calibration_Brier score_final: 0.03999999538064003
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Perimeter
trial_seed: 49382
val_calibration_Brier score_0: 0.03999999538064003
val_calibration_Brier score_1: 0.03999999538064003
val_calibration_Brier score_2: 0.0
val_calibration_Brier score_final: 0.03999999538064003
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
